# Generated by Django 4.1.1 on 2022-10-27 20:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("transport", "0003_transport_heure_rdv_index"),
    ]

    operations = [
        migrations.AddField(
            model_name="transport",
            name="rapport_chauffeur",
            field=models.TextField(
                blank=True, verbose_name="Commentaires du chauffeur"
            ),
        ),
    ]
